/businesses/similar/{domain}

Find similar businesses based on a given domain. This endpoint allows you to discover businesses that are similar to a specified domain, which can be useful for competitive analys…

Open in API Explorer
GET

Find Similar Businesses

Request

Endpoint:

GET https://api.outscraper.com/businesses/similar/{domain}

Parameters

NameInTypeRequiredDescriptionExampleConstraints
domain path string Yes Domain to find similar businesses for. labaianyc.com -

Responses

200

application/json

The response contains the status of the request and data. Data is an array where each element represents a response for a single query from the request.

Response 200
{}

401

application/json

Wrong or missing API Key (token).

Response 401
{
  "error": true,
  "errorMessage": "401 Unauthorized: The server could not verify that you are authorized to access the URL requested. You either supplied the wrong credentials (e.g. a bad password), or your browser doesn't understand how to supply the credentials required."
}

402

application/json

Past due invoices or a payment method not connected.

Response 402
{
  "error": true,
  "errorMessage": "Please close past due invoices or verify your card information is correct."
}

422

application/json

Invalid query URL parameters.

Response 422
{
  "error": true,
  "errorMessage": "422 Unprocessable Entity: The request was well-formed but was unable to be followed due to semantic errors."
}

Related Endpoints